WordPress.org

Support

Support » Plugins and Hacks » Cool Video Gallery » [Resolved] Error Loading Skin: Incompatible Player Version

[Resolved] Error Loading Skin: Incompatible Player Version

  • I used this plugin for a while and it was great. Then I uninstalled and removed it. Now I am trying to use it again, and everything is perfect…except the videos won’t play. I did a completely clean install. Now when the player loads, an error message loads saying: Error Loading Skin: Incompatible Player Version. Can anyone help? I’ve used the skins that came with the plugin. Please and thank you.

    View the problem here: http://thespinartist.com/wordpress/production/
    (doesn’t show error message in Firefox)

Viewing 1 replies (of 1 total)
  • This plug-in uses it’s own version of JWPlayer and it’s not the latest one. Sounds like you’ve installed a newer version (possibly the JW Player Plugin?) and it’s not liking it. Just a thought.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Error Loading Skin: Incompatible Player Version’ is closed to new replies.
Skip to toolbar